Bug 1099708 - Possible data corruption in 6h and 1d aggregates
Summary: Possible data corruption in 6h and 1d aggregates
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server
Version: JON 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: JON 3.2.3
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: 1015706 1092756 1110462 1126495
Blocks: 1099659
TreeView+ depends on / blocked
 
Reported: 2014-05-21 03:45 UTC by Heiko W. Rupp
Modified: 2018-12-06 16:34 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1092756
Environment:
Last Closed: 2014-07-18 14:37:01 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 870523 None None None Never

Comment 1 Heiko W. Rupp 2014-06-20 15:37:24 UTC
Setting on_qa as this was only a placeholder for searches for "data corruption". The real implementation has been done in the two dependent BZs, which have already been set to on qa or verified.

Comment 2 Larry O'Leary 2014-06-21 00:10:17 UTC
Moving back to NEW as more issues have been uncovered that also point to possible data corruption.

The latest is still under investigation in Bug 1110462.


Note You need to log in before you can comment on or make changes to this bug.